<?php

if(!empty($list) && is_array($list))
{
    echo '<div id="homepage_list">';
        echo '<div class="main_block">';
            foreach($list as $k=>$v)
            {
                echo '<div class="homepage_list_item">';
                    echo '<h2>'.$v['name'].'</h2>';
                    echo '<a href="'.$v['link'].'"><img src="'.$v['image'].'" class="homepage_thumb" alt="'.$v['name'].'"/></a>';
                    echo html_entity_decode($v['description']);
                echo '</div>';
            }
        echo '</div>';
    echo '</div>';
}

?>
